.banner{
    cursor:auto;
}
.map-cont ul li:first-child{
    width:520px;
    height:220px;
    margin-right: 34px;
}
.map-cont ul li:last-child h4{
    font-size:32px;
    margin:7px 0 22px;
}
.map-cont ul li:last-child p{
    font-size: 18px;
    margin-bottom: 10px;
    color:#333;
    line-height: 30px;
}
.map-cont ul{
    margin:50px 0; 
}
.address{
    display: inline-block;
    width:54px;
}